﻿.alarmGuide {
    width: fit-content;
    min-width: 50%;
    max-width: 100%;
    min-height: 70%;
    height: auto;
    max-height: 80%;
    background-color: whitesmoke;
    border-radius: 2rem;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    padding: 2rem;
    display: grid;
    grid-template-rows: 20% 60% 20%;
}

.alarmGuide_Content_header {
    display: grid;
    grid-auto-flow: column;
    grid-template-columns: 20% 60% 20%;
}

.alarmGuide_Content_body {
    display: grid;
    grid-auto-flow: column;
    overflow-y: auto;
    position: relative;
}

.alarmGuide_Content_footer {
    display: grid;
    grid-auto-flow: column;
    grid-template-columns: 1fr 1fr;
    grid-gap: 1rem;
}

.alarmGuide_Content_body_Description {
    font-size: 1.8rem;
    width: 100%;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.alarmGuide_Content_Guide_btn {
    height: fit-content;
    margin-top: auto;
    margin-bottom: auto;
}

.alarmGuide_Content_Guide_Img {
    width: fit-content;
    margin-left: auto;
    position: relative;
    margin-right: auto;
    margin-top: 2rem;
}
